## eole-piwik 1.12

=== Makefile ===
################################
# Makefile pour eole-wordpress
################################

SOURCE=piwik
VERSION=1.12
EOLE_VERSION=2.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-piwik 1.12-eole4

=== debian/changelog ===
eole-piwik (1.12-eole4-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fa66aa7] ajout filtre sso global
  * [4759957] tester l'initialisation du client phpcas
  * [1c1c16b] Merge branch 'patch'
  * [1a5a881] force modif sur dico
  * [ec8bc7b] force modif
  * [4da1030] remettre les meme nom de variable sur serveur piwik acadméique les variables qui étaient précédemment dans posh sinon perte de paramétrage
  * [1fbcc9b] suppression du parametrage __CAS_URL
  * [07e8af2] nettoyage sonde
  * [b6a4a25] regression sur sonde du profil
  * [8b6a6eb] reste de balise help sur des variables inexistantes

  [ Mathieu Terroba ]
  * [57dcc70] Ajout du serveur natioanl à oui par défaut
  * [161eb33] Les stats acad étaient à oui par défaut (et non pour le national)
  * [208d38e] Les infos sur l'établissement doivent toujours être affichées
  * [e740326] Permettre la modification de l'id de site pour le piwik académique
  * [5dcbc4a] Correction sur le dernier commit

  [ Igor GODI ]
  * [1c732c0] Anonymisation des ip selon la recommandation CNIL http://www.cnil.fr/fileadmin/documents/approfondir/dossier/internet/Configuration_piwik.pdf

  [ cleon ]
  * [225a9fe] Ajout de fonctions js pour tracker

  [ Lionel MORIN ]
  * [ebf601b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [55cee52] Lionel MORIN: Update package since 'debian/eole/2.4/1.12-eole3-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 20 Mar 2014 10:43:47 +0100

eole-piwik (1.12-eole3-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fc04dc5] correction sur dictionnaire (fixes #7120)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Jan 2014 14:49:18 +0100

eole-piwik (1.12-eole2-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [2d6dac0] Utilisation d'un calc_multi_conditions pour faire afficher les variables des stats distantes
  * [2f88aea] Corrections sur le dico (passage de obligatoire en mandatory)

  [ Igor GODI ]
  * [3570253] Supression du trackeur php. Ajout du premier jet du trackeur js.
  * [7185658] Ajout commentaires

  [ Arnaud Fornerot ]
  * [e950f0a] sonde multi serveur piwik
  * [3f03f21] ajout calcul du profil utilisateur
  * [30dcae7] mise à jour de la sonde pour le profil utilisateur

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 10:18:16 +0100

eole-piwik (1.12-eole1-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [44207e8] Packaging 2.4 correction (ref #6962)

  [ Arnaud Fornerot ]
  * [d838ef0] différencier le password bdd du password admin dans la gestion des password mise en place de log de debug dans le trackeur

  [ Igor GODI ]
  * [554ec5b] Suppression des fichiers indésirables qui plantent la compil sur cette branche
  * [39c2c04] Réaffectation des fichiers qui posaient pb dans dist/ubuntu/xxxx/master dans la branche master

  [ Mathieu Terroba ]
  * [ae22645] Modification du dico (cf https://envole.ac-dijon.fr/etherpad/p/dicopiwik)
  * [61f4c4f] Correction sur le dicos
  * [b55b763] Dernières corrections sur le dictionnaire

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Jan 2014 16:36:04 +0100

=== debian/control ===
Source: eole-piwik
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwik2
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwik2/repository

Package: eole-piwik
Architecture: all
Depends: ${misc:Depends}, eole-web, php5-cli, php5-mysql, eole-envole-php
Description: Templates et dictionnaires pour Piwik "EOLE".
 Piwik est un outil permettant de collecter des statistiques de fréquentation du portail Envole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: piwik-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Piwik "EOLE".
 Piwik est un outil permettant de collecter des statistiques de fréquentation du portail Envole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

## eole-piwik 2.16.2+1-13

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=piwik
-VERSION=1.12
+VERSION=2.16.2
 EOLE_VERSION=2.3
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
@@ -15,6 +15,7 @@
 include eole.mk
 include apps.mk
 
+
 ################################
 # Fin de zone à ne pas éditer
 ################################

=== debian/changelog ===
eole-piwik (2.16.2+1-13) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4759ebe] ecart sur calcul à 150s et cron toutes les demies heures
  * [60ec04c] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [38eca02] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 15:01:54 +0200

eole-piwik (2.16.2+1-12) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [443ee94] correctif du help dicos
  * [6085c45] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3c71bf3] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 10:20:23 +0200

eole-piwik (2.16.2+1-11) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [55f3cdb] ajout d'help sur les variables de dicos du piwik académique
  * [8609843] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [99b889f] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 28 Sep 2016 10:03:35 +0200

eole-piwik (2.16.2+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [88e08fc] retour à la methode non synchro mais reduction du timeout à 1s
  * [43eea16] retour à la methode non synchro mais reduction du timeout à 1s
  * [0eda29b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [df98414] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 27 Sep 2016 14:56:01 +0200

eole-piwik (2.16.2+1-9) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8f517f0] suppression warning du caslogin
  * [5b52b29] Merge branch 'patch'
  * [dbc667b] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4c0fb5d] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Sep 2016 15:29:54 +0200

eole-piwik (2.16.2+1-8) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5a03325] execution du cron en root
  * [4aa1133] mode non quiet de l'execution du cron et force all web site
  * [4ad6d12] Merge branch 'patch'
  * [03b66d2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a736e78] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Sep 2016 14:13:48 +0200

eole-piwik (2.16.2+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e8afea9] erreur de synthaxe sur sonde
  * [34c814f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b85a2e6] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 16:12:59 +0200

eole-piwik (2.16.2+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3c463ef] patch cron
  * [f29f378] Merge branch 'patch' into dist/envole/4/master
  * [b103b7a] Merge branch 'patch'
  * [083cdb0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6778fe6] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 15:34:47 +0200

eole-piwik (2.16.2+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [161fd52] suppression du timeout + settitle pour créer une arbo
  * [1083aab] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6eb9d0b] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Sep 2016 14:06:39 +0200

eole-piwik (2.16.2+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6b27161] evolution de la sonde
  * [a89e22a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c0d08af] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Sep 2016 09:33:33 +0200

eole-piwik (2.16.2+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9b67cef] desactivation plugin incompatible
  * [6594b5f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b5bf37d] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 16 Sep 2016 14:02:10 +0200

eole-piwik (2.16.2+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9b6aae3] desactivation du webcron
  * [0a2b10b] application du patch
  * [780852b] Merge branch 'patch'
  * [82f0009] paramétrage proxy
  * [4696c10] mise en place du cron piwik
  * [ce80ca2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a9c5f91] Arnaud Fornerot: Update package since “debian/envole/4/2.16.2+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 16 Sep 2016 11:49:02 +0200

eole-piwik (2.16.2+1-1) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f530b91] Commit pour release tag
  * [56fd589] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [0ac0210] Arnaud Fornerot: Update package since “debian/envole/4/2.12.1+1-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 15 Sep 2016 14:19:35 +0200

eole-piwik (2.12.1+1-21) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0969088] ajout sources upstream 2.16.2
  * [eac36e8] Merge branch 'upstream' into patch
  * [f500ed5] application des patch sur la version 2.16.2
  * [f682b24] Merge branch 'patch'
  * [e84f125] utilisation de la version 2.16.2
  * [f79bb80] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b4c7444] Arnaud Fornerot: Update package since “debian/envole/4/2.12.1+1-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 15 Sep 2016 11:51:55 +0200

eole-piwik (2.12.1+1-20) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]


=== debian/control ===
Source: eole-piwik
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/piwik2
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/piwik2/repository

Package: piwik-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-piwik (<< 1.12-eole4-8)
Breaks: eole-piwik (<< 1.12-eole4-8)
Description: Filtre SSO pour piwik "EOLE".

Package: eole-piwik
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), piwik-sso(>= 1.12-eole4-8), eole-client-annuaire
Description: Eolisation de l'application piwik.

Package: piwik-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour piwik "EOLE".

## eole-piwik 3.4.0+2-28

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=piwik
-VERSION=2.16.2
-EOLE_VERSION=2.3
+VERSION=3.4.0
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-piwik (3.4.0+2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7bf041b] ajout click DNMA param element
  * [4c689cc] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1701c8d] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 09:33:40 +0100

eole-piwik (3.4.0+2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e9e4a62] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [c35fe17] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [28e66e7] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 15:36:59 +0200

eole-piwik (3.4.0+2-26) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6b49a20] evolution sonde dnma
  * [913c636] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2c2f4ad] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 09:49:44 +0200

eole-piwik (3.4.0+2-25) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5e60869] correction dicos template
  * [3c4fc77] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5f303a7] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 23 Jun 2021 10:55:23 +0200

eole-piwik (3.4.0+2-24) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0dc2d6b] suppression du mode debug
  * [7234286] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f1d3cfd] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 22 Jun 2021 10:11:45 +0200

eole-piwik (3.4.0+2-23) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [34a947f] evolution sonde dnma
  * [eaf0e4a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [be0c924] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 22 Jun 2021 10:04:33 +0200

eole-piwik (3.4.0+2-22) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bd45580] refonte sonde
  * [5d0a11f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [1350bd4] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 11:50:43 +0200

eole-piwik (3.4.0+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [36a6079] refonte sonde
  * [fda0f1d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [60f5c76] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 09:30:53 +0200

eole-piwik (3.4.0+2-20) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1f8ef90] mise à jour filtre sso global
  * [365fcf8] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c7f940b] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:42:47 +0200

eole-piwik (3.4.0+2-19) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [895c31b] envoleprofil plus necessaire
  * [47d1e9a] Merge branch 'patch'
  * [54eaa2b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ae71d6a] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 11:38:33 +0200

eole-piwik (3.4.0+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e09a395] correction postservice si piwik désactivité
  * [22162bb] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d1c38e5] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 11:17:30 +0200

eole-piwik (3.4.0+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bc148b8] mise en place de la sonde DNMA
  * [fc7fd93] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ce5e6f9] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 10:32:20 +0200

eole-piwik (3.4.0+2-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d11e0f] patch pour ne plus proposer l'upgrade de piwik
  * [690064c] Merge branch 'patch'
  * [f4ddfb2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8ba64e4] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Apr 2020 11:32:33 +0200

eole-piwik (3.4.0+2-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1f46f5c] génération la base directement en innoDB (fixes #28940)
  * [5f6599c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [037dd97] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 02 Mar 2020 15:27:27 +0100

eole-piwik (3.4.0+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2c424e9] suppresion sonde nationale
  * [3870b5f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b1bd284] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Nov 2019 15:07:33 +0100

eole-piwik (3.4.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5497235] dependance avec posh-profil

  [ EOLE Build Daemon ]
  * [c96ae67] Arnaud Fornerot: Update package since “debian/envole/4/3.4.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 21 Jun 2019 11:38:41 +0200



## eole-piwik 4.5.0+4-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=piwik
-VERSION=3.4.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=4.5.0
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-piwik (4.5.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [be977db] ajout click DNMA param element
  * [ece9aa1] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e6bb93e] Arnaud Fornerot: Update package since “debian/envole/4.5.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Feb 2022 09:35:23 +0100

eole-piwik (4.5.0+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [541766a] modification template pour la 4.5.0
  * [c2c4ae3] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [65c9cf8] Arnaud Fornerot: Update package since “debian/envole/4.5.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Oct 2021 09:34:04 +0200

eole-piwik (4.5.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f1004a2] ajout source upstream 4.5.0
  * [27a63c9] ajout source upstream 4.5.0
  * [260487c] Merge branch 'upstream' into patch
  * [7bb9a22] patch envole
  * [7214919] Merge branch 'patch'
  * [266a749] passage à la version 4.5.0
  * [ea6cd81] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [75cf4bb] Arnaud Fornerot: Update package since “debian/envole/3.4.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Oct 2021 09:29:45 +0200

eole-piwik (3.4.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [743e672] Nouvel espace de nommage des tags Debian
  * [b9d6bbf] passage à envole 7
  * [e40f601] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [db6627a] Arnaud Fornerot: Update package since “debian/envole/3.4.0+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 25 Oct 2021 09:14:45 +0200

## eole-piwik 4.5.0+5-3

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 SOURCE=piwik
 VERSION=4.5.0
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
-PKGAPPS=oui
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
+PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
 
 ################################
@@ -15,7 +15,6 @@
 
 include eole.mk
 include apps.mk
-
 
 ################################
 # Fin de zone à ne pas éditer

=== debian/changelog ===
eole-piwik (4.5.0+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [cc52e93] DNMA
  * [1d52cde] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [44e8e64] afornerot: Update package since “debian/envole/4.5.0+5-2”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 16:13:01 +0200

eole-piwik (4.5.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [0dd9054] svg
  * [3b79ebd] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [a45b373] afornerot: Update package since “debian/envole/4.5.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 10:54:20 +0200

eole-piwik (4.5.0+5-1) envole-8-unstable; urgency=low

  [ Lionel MORIN ]
  * [44207e8] Packaging 2.4 correction (ref #6962)
  * [ebf601b] Merge branch 'master' into dist/ubuntu/precise/master

  [ Igor GODI ]
  * [554ec5b] Suppression des fichiers indésirables qui plantent la compil sur cette branche
  * [39c2c04] Réaffectation des fichiers qui posaient pb dans dist/ubuntu/xxxx/master dans la branche master
  * [3570253] Supression du trackeur php. Ajout du premier jet du trackeur js.
  * [7185658] Ajout commentaires
  * [1c732c0] Anonymisation des ip selon la recommandation CNIL http://www.cnil.fr/fileadmin/documents/approfondir/dossier/internet/Configuration_piwik.pdf
  * [776aa37] Configuration pour l’infrastructure de compilation EOLE
  * [3891336] Correction de la supression de l'ancienne vue (erreur requête)
  * [98a348a] Modification dico
  * [00f231c] Merge branch 'master' into dist/envole/5/master
  * [3b4ffa7] Correctif pb sur le plugin CASLogin
  * [cb18d63] Merge branch 'patch'
  * [cd05668] Merge branch 'master' into dist/envole/5/master
  * [033d3db] Pb de gestion de droits et création répertoires
  * [a81ad9c] Correctif de gestion des droits sur le tmp et création rep de log
  * [52efab3] Merge branch 'master' into dist/envole/5/master
  * [f473f00] Revert "Pb de gestion de droits et création répertoires"

  [ Arnaud Fornerot ]
  * [d838ef0] différencier le password bdd du password admin dans la gestion des password mise en place de log de debug dans le trackeur
  * [e950f0a] sonde multi serveur piwik
  * [30dcae7] mise à jour de la sonde pour le profil utilisateur
  * [3f03f21] ajout calcul du profil utilisateur
  * [f6de5e0] Merge branch 'patch'
  * [fc04dc5] correction sur dictionnaire (fixes #7120)
  * [fa66aa7] ajout filtre sso global
  * [4759957] tester l'initialisation du client phpcas
  * [1c1c16b] Merge branch 'patch'
  * [1a5a881] force modif sur dico
  * [ec8bc7b] force modif
  * [4da1030] remettre les meme nom de variable sur serveur piwik acadméique les variables qui étaient précédemment dans posh sinon perte de paramétrage
  * [1fbcc9b] suppression du parametrage __CAS_URL
  * [07e8af2] nettoyage sonde
  * [b6a4a25] regression sur sonde du profil
  * [8b6a6eb] reste de balise help sur des variables inexistantes
  * [260baaf] gerer le cas où l'annuaire n'est pas celui du scribe
  * [0e4211a] Merge branch 'patch'
  * [da6954a] norme template
  * [e001058] Merge branch 'master' into dist/envole/4/master
  * [6568879] renommage
  * [07205e6] Merge branch 'master' into dist/envole/4/master
  * [290d586] paquet sso
  * [4655511] resolution conflit
  * [c4bab53] ajout source piwik 2.12.1
  * [66e3c1b] Merge branch 'upstream' into patch
  * [1159194] Merge branch 'patch'
  * [376ac7b] mise à jour de structure pour piwik 2.12.1
  * [1d6b5b7] ajout pluginCAS
  * [9c8a4e8] Merge branch 'patch'
  * [40d567f] version 2.12.2
  * [ad3e5ba] Merge branch 'master' into dist/envole/4/master
  * [f0820d8] Patche envoleProfil.php
  * [e7e432a] Patch envoleProfil.php
  * [0f851ee] patch profiledvisits serverstats
  * [e3c17b7] Merge branch 'patch'
  * [2967b9e] correctif update sql
  * [9ac63c7] Merge branch 'master' into dist/envole/4/master
  * [2d74169] utilisation du script d'upgrade propre à piwik
  * [ae5d0b1] Merge branch 'master' into dist/envole/4/master
  * [c7c7770] plugin CAS pour piwik 2.12.1
  * [1b2b01a] Merge branch 'patch'
  * [efec1a4] Merge branch 'master' into dist/envole/4/master
  * [78c0ab3] pb d'init CAS
  * [ffd219c] Merge branch 'patch'
  * [a916d9d] Merge branch 'master' into dist/envole/4/master
  * [cc53249] anomalie postservice sous amonecole fixes #15052
  * [6f0e1e6] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/piwik2
  * [3dba851] Merge branch 'master' into dist/envole/4/master
  * [0969088] ajout sources upstream 2.16.2
  * [eac36e8] Merge branch 'upstream' into patch
  * [f500ed5] application des patch sur la version 2.16.2
  * [f682b24] Merge branch 'patch'
  * [e84f125] utilisation de la version 2.16.2
  * [f79bb80] Merge branch 'master' into dist/envole/4/master
  * [f530b91] Commit pour release tag
  * [56fd589] Merge branch 'master' into dist/envole/4/master
  * [9b6aae3] desactivation du webcron
  * [0a2b10b] application du patch
  * [780852b] Merge branch 'patch'
  * [82f0009] paramétrage proxy
  * [4696c10] mise en place du cron piwik
  * [ce80ca2] Merge branch 'master' into dist/envole/4/master
  * [9b67cef] desactivation plugin incompatible
  * [6594b5f] Merge branch 'master' into dist/envole/4/master
  * [6b27161] evolution de la sonde
  * [a89e22a] Merge branch 'master' into dist/envole/4/master
  * [161fd52] suppression du timeout + settitle pour créer une arbo
  * [1083aab] Merge branch 'master' into dist/envole/4/master
  * [3c463ef] patch cron
  * [f29f378] Merge branch 'patch' into dist/envole/4/master
  * [b103b7a] Merge branch 'patch'
  * [083cdb0] Merge branch 'master' into dist/envole/4/master
  * [e8afea9] erreur de synthaxe sur sonde
  * [34c814f] Merge branch 'master' into dist/envole/4/master
  * [5a03325] execution du cron en root
  * [4aa1133] mode non quiet de l'execution du cron et force all web site
  * [4ad6d12] Merge branch 'patch'
  * [03b66d2] Merge branch 'master' into dist/envole/4/master
  * [8f517f0] suppression warning du caslogin


=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-piwik
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), piwik-sso(>= 1.12-eole4-8), eole-client-annuaire
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), piwik-sso(>= 1.12-eole4-8), eole-client-annuaire, eole-db, eole-posh-profil
 Description: Eolisation de l'application piwik.
 
 Package: piwik-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps
 Description: Sources pour piwik "EOLE".

## eole-piwik 4.5.0+6-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=piwik
 VERSION=4.5.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-piwik (4.5.0+6-1) envole-9-unstable; urgency=low

  [ Lionel MORIN ]
  * [44207e8] Packaging 2.4 correction (ref #6962)
  * [ebf601b] Merge branch 'master' into dist/ubuntu/precise/master

  [ Igor GODI ]
  * [554ec5b] Suppression des fichiers indésirables qui plantent la compil sur cette branche
  * [39c2c04] Réaffectation des fichiers qui posaient pb dans dist/ubuntu/xxxx/master dans la branche master
  * [3570253] Supression du trackeur php. Ajout du premier jet du trackeur js.
  * [7185658] Ajout commentaires
  * [1c732c0] Anonymisation des ip selon la recommandation CNIL http://www.cnil.fr/fileadmin/documents/approfondir/dossier/internet/Configuration_piwik.pdf
  * [776aa37] Configuration pour l’infrastructure de compilation EOLE
  * [3891336] Correction de la supression de l'ancienne vue (erreur requête)
  * [98a348a] Modification dico
  * [00f231c] Merge branch 'master' into dist/envole/5/master
  * [3b4ffa7] Correctif pb sur le plugin CASLogin
  * [cb18d63] Merge branch 'patch'
  * [cd05668] Merge branch 'master' into dist/envole/5/master
  * [033d3db] Pb de gestion de droits et création répertoires
  * [a81ad9c] Correctif de gestion des droits sur le tmp et création rep de log
  * [52efab3] Merge branch 'master' into dist/envole/5/master
  * [f473f00] Revert "Pb de gestion de droits et création répertoires"

  [ Arnaud Fornerot ]
  * [d838ef0] différencier le password bdd du password admin dans la gestion des password mise en place de log de debug dans le trackeur
  * [e950f0a] sonde multi serveur piwik
  * [30dcae7] mise à jour de la sonde pour le profil utilisateur
  * [3f03f21] ajout calcul du profil utilisateur
  * [f6de5e0] Merge branch 'patch'
  * [fc04dc5] correction sur dictionnaire (fixes #7120)
  * [fa66aa7] ajout filtre sso global
  * [4759957] tester l'initialisation du client phpcas
  * [1c1c16b] Merge branch 'patch'
  * [1a5a881] force modif sur dico
  * [ec8bc7b] force modif
  * [4da1030] remettre les meme nom de variable sur serveur piwik acadméique les variables qui étaient précédemment dans posh sinon perte de paramétrage
  * [1fbcc9b] suppression du parametrage __CAS_URL
  * [07e8af2] nettoyage sonde
  * [b6a4a25] regression sur sonde du profil
  * [8b6a6eb] reste de balise help sur des variables inexistantes
  * [260baaf] gerer le cas où l'annuaire n'est pas celui du scribe
  * [0e4211a] Merge branch 'patch'
  * [da6954a] norme template
  * [e001058] Merge branch 'master' into dist/envole/4/master
  * [6568879] renommage
  * [07205e6] Merge branch 'master' into dist/envole/4/master
  * [290d586] paquet sso
  * [4655511] resolution conflit
  * [c4bab53] ajout source piwik 2.12.1
  * [66e3c1b] Merge branch 'upstream' into patch
  * [1159194] Merge branch 'patch'
  * [376ac7b] mise à jour de structure pour piwik 2.12.1
  * [1d6b5b7] ajout pluginCAS
  * [9c8a4e8] Merge branch 'patch'
  * [40d567f] version 2.12.2
  * [ad3e5ba] Merge branch 'master' into dist/envole/4/master
  * [f0820d8] Patche envoleProfil.php
  * [e7e432a] Patch envoleProfil.php
  * [0f851ee] patch profiledvisits serverstats
  * [e3c17b7] Merge branch 'patch'
  * [2967b9e] correctif update sql
  * [9ac63c7] Merge branch 'master' into dist/envole/4/master
  * [2d74169] utilisation du script d'upgrade propre à piwik
  * [ae5d0b1] Merge branch 'master' into dist/envole/4/master
  * [c7c7770] plugin CAS pour piwik 2.12.1
  * [1b2b01a] Merge branch 'patch'
  * [efec1a4] Merge branch 'master' into dist/envole/4/master
  * [78c0ab3] pb d'init CAS
  * [ffd219c] Merge branch 'patch'
  * [a916d9d] Merge branch 'master' into dist/envole/4/master
  * [cc53249] anomalie postservice sous amonecole fixes #15052
  * [6f0e1e6] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/piwik2
  * [3dba851] Merge branch 'master' into dist/envole/4/master
  * [0969088] ajout sources upstream 2.16.2
  * [eac36e8] Merge branch 'upstream' into patch
  * [f500ed5] application des patch sur la version 2.16.2
  * [f682b24] Merge branch 'patch'
  * [e84f125] utilisation de la version 2.16.2
  * [f79bb80] Merge branch 'master' into dist/envole/4/master
  * [f530b91] Commit pour release tag
  * [56fd589] Merge branch 'master' into dist/envole/4/master
  * [9b6aae3] desactivation du webcron
  * [0a2b10b] application du patch
  * [780852b] Merge branch 'patch'
  * [82f0009] paramétrage proxy
  * [4696c10] mise en place du cron piwik
  * [ce80ca2] Merge branch 'master' into dist/envole/4/master
  * [9b67cef] desactivation plugin incompatible
  * [6594b5f] Merge branch 'master' into dist/envole/4/master
  * [6b27161] evolution de la sonde
  * [a89e22a] Merge branch 'master' into dist/envole/4/master
  * [161fd52] suppression du timeout + settitle pour créer une arbo
  * [1083aab] Merge branch 'master' into dist/envole/4/master
  * [3c463ef] patch cron
  * [f29f378] Merge branch 'patch' into dist/envole/4/master
  * [b103b7a] Merge branch 'patch'
  * [083cdb0] Merge branch 'master' into dist/envole/4/master
  * [e8afea9] erreur de synthaxe sur sonde
  * [34c814f] Merge branch 'master' into dist/envole/4/master
  * [5a03325] execution du cron en root
  * [4aa1133] mode non quiet de l'execution du cron et force all web site
  * [4ad6d12] Merge branch 'patch'
  * [03b66d2] Merge branch 'master' into dist/envole/4/master
  * [8f517f0] suppression warning du caslogin
  * [5b52b29] Merge branch 'patch'
  * [dbc667b] Merge branch 'master' into dist/envole/4/master
  * [88e08fc] retour à la methode non synchro mais reduction du timeout à 1s
  * [43eea16] retour à la methode non synchro mais reduction du timeout à 1s
  * [0eda29b] Merge branch 'master' into dist/envole/4/master
  * [55f3cdb] ajout d'help sur les variables de dicos du piwik académique
  * [8609843] Merge branch 'master' into dist/envole/4/master
  * [443ee94] correctif du help dicos
  * [6085c45] Merge branch 'master' into dist/envole/4/master
  * [d0df986] passage en envole5
  * [87f2bbe] Merge branch 'master' into dist/envole/5/master
